#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.4.4
visibility:           public
id:                   modern-uri-0.3.4.4-738d3S8svFsErGP35ZrUve
key:                  modern-uri-0.3.4.4-738d3S8svFsErGP35ZrUve
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  7c4a501375f7fcf3c32e15dbf758e2ae
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/modern-uri-0.3.4.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/modern-uri-0.3.4.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-modern-uri
hs-libraries:         HSmodern-uri-0.3.4.4-738d3S8svFsErGP35ZrUve
depends:
    QuickCheck-2.14.2-7iK1DMIteZqGNM8TzExDZa base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd deepseq-1.4.5.0
    exceptions-0.10.4 megaparsec-9.2.1-YSW7s2RSxMI7g3772Ki5C mtl-2.2.2
    profunctors-5.6.2-FRAyuphOIkq5v7FzkaI8Ys
    reflection-2.1.6-J3BgsMMDWakDuB7W4lhQZX
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

